name: Akklimatisierung Hitze
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-akklimatisierung-hitze
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: Hpvo94h366PZxjUD
_key: '!items!Hpvo94h366PZxjUD'
